﻿body
{
}
.barevnice td
{
	width: 50px;
	height: 25px;
	text-align: center;
}
._x0000
{
	background-color: rgb(249,249,249);
}
._x0001
{
	background-color: rgb(249,249,249);
}
._x0100
{
	background-color: rgb(255,236,127);
}
._x0130
{
	background-color: #FFC863;
}

._x0240
{
	background-color: rgb(230,114,83);
}

._x0300
{
	background-color: rgb(217,39,72);
}

._x0650
{
	background-color: rgb(0,92,64);
}
